words = ["Python", "is", "an", "interpreted", "high-level", "programming", "language"]

search_word = "programming"
if search_word in words:
    print(f"Слово '{search_word}' найдено в списке")
else:
    print(f"Слова '{search_word}' нет в списке")

search_word = "computer"
if search_word in words:
    print(f"Слово '{search_word}' найдено в списке")
else:
    print(f"Слова '{search_word}' нет в списке")